/* blue */
#page_bg {
	background-color: #f8fcff;
	background-image: url(../images/body_bg.png), url(../images/body_bg_vert.png);
	background-repeat: repeat-x;
	background-position: top, left;
}

div#wrapper {

}

div#wrapper_r {

}

div#header {
	background-image:url(../images/header_02.png);

}

div#header_l {

}

div#header_r {
	background-color:#000;
	background-image: url(../images/header_02.png);
	background-repeat:no-repeat;
	background-position:left;
}

div#footer {

}

div#footer_l {

}

div#footer_r {

}
